wood burning stoves*
The moose likes IDEs, Version Control and other tools and the fly likes problem in loading Struts2 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Murach's Java Servlets and JSP this week in the Servlets forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "problem in loading Struts2" Watch "problem in loading Struts2" New topic
Author

problem in loading Struts2

madhuri kunchala
Ranch Hand

Joined: Mar 30, 2010
Posts: 350
hi,
in my application i required to use Struts2...im using NetBeans 6.8...im storing Struts2 in Tools--->Plugins---->Download2---->and the Struts2 files are
1)org-netbeans-modules-web-frameworks-struts2.nbm
2)org-netbeans-modules-web-frameworks-struts2lib20011.nbm
it is not getting installed it is showing as Some plugins require plugin Editor Library to be installed....can anyone suggest me whats the problem..im facing...

thanks,
madhu.
Ankit Garg
Sheriff

Joined: Aug 03, 2008
Posts: 9291
    
  17

Seems like a problem related to Netbeans IDE not Struts...


SCJP 6 | SCWCD 5 | Javaranch SCJP FAQ | SCWCD Links
madhuri kunchala
Ranch Hand

Joined: Mar 30, 2010
Posts: 350
k..how to rectify that problem...
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: problem in loading Struts2
 
Similar Threads
problems in creating stuts 2 validation.xml in netbeans
Struts2
unable to run sample application in Struts2
How can I use Struts 2 with Netbeans 6.9
Problem of <frameset> tag with struts2